{
  "name": "multiplication",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "jest",
    "test:watch": "jest --watch",
    "test:coverage": "jest --coverage",
    "dev": "ts-node src/app.ts --base=7",
    "dev:nodemon": "nodemon --base=7",
    "build": "rimraf ./dist && tsc",
    "start": "npm run build && node dist/app.js"
  },
  "keywords": [],
  "author": "Jorge Lagos",
  "license": "ISC",
  "devDependencies": {
    "@types/jest": "^29.5.12",
    "@types/node": "^20.12.2",
    "@types/yargs": "^17.0.32",
    "jest": "^29.7.0",
    "nodemon": "^3.1.0",
    "rimraf": "^5.0.5",
    "supertest": "^6.3.4",
    "ts-jest": "^29.1.2",
    "ts-node": "^10.9.2",
    "typescript": "^5.4.3"
  },
  "dependencies": {
    "yargs": "^17.7.2"
  }
}
